<?xml version="1.0" encoding="UTF-8" ?>
<params>
    <debug print="1"/>
    <sys threads="12"/>
    <adaptivity max_iterations="19" indicator="imex">
        <h do="1" delta1="0.00005" delta2="0.0001" agressiveness="5" max_nodes="5e5" max_dx="2.5e-4"/>
        <p do="1" delta1="0.001" delta2="0.1" agressiveness="4"/>
        <derefine>
            <h do="1" agressiveness="1.051"/>
            <p do="1" agressiveness="1.051"/>
        </derefine>
        <stop imex_reduction="1.00000000e-06"/>
    </adaptivity>
    <sheppard closest_for_type="3" closest_for_dx="30"/>
    <approx phs_order="3" min_order="2" max_order="8" only_even="1"/>
    <relax do="0" iter="10" neighbours="3" initial_heat="1.0" final_heat="0.0"/>
    <solver preconditioner="1" errtol="1e-15" fill_factor="60" droptol="1e-6" maxiter="800"/>
    <num dx="1.5e-4" interior="2" fill_seed="13"/>
    <phy rho="7874" nu="0.33" E="72.1e9" COF="0.3" sigmaAxial="1e8" Q="155" F="543" state="plane strain"/>
    <case width="0.04" height="0.01" thickness="0.004" radius="0.01"/>
    <meta out_dir="../data/final/" out_file="results_fwo_hp" all_data="1"/>
</params>